<!<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables and Forms</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>
			<!-- Section1 for Table -->
			<h2>Products Offered</h2>

			<table border="1">
				<thead>
					<tr>
						<th colspan="1">Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot>
					<th colspan="3"><strong>Additional features after initial project is inclusive of charges</strong>
					</th>
				</tfoot>
			</table>
		</section>

		<section>
			<!-- Section2 for Forms -->
			<h1>Contact Form</h1>

			<form action="https://www.google.com">
				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required>
				<br>
				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required>
				<br>
				<label for="email">Email:</label><br>
				<input type="email" name="email_address" id="email" required>
				<br>
				<label for="contact_number">Contact Number:</label><br>
				<input type="text" name="contact_number" id="contact_number" required>
				<br>
				<label for="service_type">Service Type:</label><br>
				<select name="service_type" id="service_type">
					<option value="Front_End_Programming">Front End Programming</option>
					<option value="Back_end_programming">Back End Programming</option>
					<option value="Full_stack_programming">Full Stack Programming</option>
				</select>
				<br>

				<label>Preferred Contact:</label><br>
				<input type="checkbox" name="preferred_contact" id="pc1" value="email">
				<label for="pc1">Email</label><br>
				<input type="checkbox" name="preferred_contact" id="pc2" value="phone">
				<label for="pc2">Phone</label>
				<br>

				<label>Package:</label><br>
				<input type="radio" name="package" id="basic" value="basic">
				<label for="basic">Basic</label><br>
				<input type="radio" name="package" id="Premium" value="Premium">
				<label for="Premium">Premium</label>
				<br>
				<br>

				<label for="message">Message</label><br>
				<textarea name="message" rows="5" id="message"></textarea>
				<br>

				<button type="submit">Send Inquiry</button><br>
				<button	type="reset">Reset</button>
			</form>
		</section>
	</main>
</body>
</html>